<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
	header("Content-type: application/octet-stream");
	header("Content-Disposition: attachment; filename=Documentos Recibidos.xls");
	header("Pragma: no-cache");
	header("Expires: 0");
	echo $_SESSION['contenido_archivo'];
	?>